<div id="alert-atribut-kategori-kosong" style="display: none">#{information play.i18n.Messages.get("komoditas.atributkategori.kosong.info"), type:'danger'/}</div>
<div id="alert-atribut-kategori" style="display: none">#{information play.i18n.Messages.get("komoditas.atributkategori.belum_isi.info"), type:'danger'/}</div>
<div id="alert-atribut-kategori-alphanumeric" style="display: none">#{information play.i18n.Messages.get("komoditas.atributkategori.nama.validation.info"), type:'danger'/}</div>
<div class="col-lg-12">
    <input type="hidden" name="atributKategoriHtml" id="atributKategoriHtml"/>
    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">

    </div><!-- panel-group -->


</div><!-- container -->